@charset "utf-8";

/* MV */
.block-w-mv {
  margin-bottom: 30px;
}
.w-mv {
  background-image: url('/img/usr/mall_category/17/mv.jpg');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 260px;
  padding-block: 80px;
  padding-inline: 80px;
}
.w-mv-ttl {
  font-size: 36px;
  font-weight: bold;
  text-align: center;
  padding: 0;
  margin: 0;
}
@media screen and (max-width: 767px) {
  .block-w-mv {
    margin-bottom: 0;
  }
  .w-mv {
    background-image: url('/img/usr/mall_category/17/mv_sp.jpg');
    min-height: calc(150 / 390 * 100vw);
    padding-block: calc(50 / 390 * 100vw);
    padding-inline: calc(30 / 390 * 100vw);
  }
  .w-mv-ttl {
    font-size: calc(26 / 390 * 100vw);
  }
}

/* アンカーリンク */
.block-w-anchor-links {
  --icon-margin: 10px;
  --icon-height: 19px;
  --icon-width: 19px;
  margin-bottom: 50px;
}
.w-anchor-links {
  background-color: #FEF6DE;
  display: flex;
  flex-wrap: wrap;
  gap: 40px 45px;
  padding-block: 18px;
  padding-inline: 40px;
}
.w-anchor-links a {
  display: block;
  font-size: 16px;
  font-weight: bold;
  line-height: calc(24 / 16);
  padding-right: calc(var(--icon-margin) + var(--icon-width));
  position: relative;
  transition: opacity .3s;
}
.w-anchor-links a::after {
  content: '';
  background-image: url('/img/usr/mall_category/17/anchor_icon.png');
  background-size: 100%;
  background-repeat: no-repeat;
  height: var(--icon-height);
  width: var(--icon-width);
  position: absolute;
  top: 4px;
  right: 0;
}
.w-anchor-links a:hover {
  opacity: .6;
}
@media screen and (max-width: 767px) {
  .block-w-anchor-links {
    --icon-margin: calc(6 / 390 * 100vw);
    --icon-height: calc(12 / 390 * 100vw);
    --icon-width: calc(12 / 390 * 100vw);
    margin-bottom: calc(30 / 390 * 100vw);
  }
  .w-anchor-links {
    justify-content: center;
    gap: calc(15 / 390 * 100vw) calc(20 / 390 * 100vw);
    padding-block: calc(20 / 390 * 100vw);
    padding-inline: calc(15 / 390 * 100vw);
  }
  .w-anchor-links a {
    font-size: calc(14 / 390 * 100vw);
    line-height: calc(20 / 14);
  }
  .w-anchor-links a::after {
    top: calc(4 / 390 * 100vw);
  }
  .w-anchor-links a:hover {
    opacity: 1;
  }
}

/* 共通見出し */
.w-ttl-lv2 {
  font-size: 26px;
  font-weight: bold;
  margin: 0 0 20px;
}
@media screen and (max-width: 767px) {
  .w-ttl-lv2 {
    font-size: calc(20 / 390 * 100vw);
    letter-spacing: -.01em;
    line-height: calc(29 / 20);
    margin: 0 0 calc(20 / 390 * 100vw);
  }
}

/* キャンペーン・特集 */
.block-w-campaign {
  margin-bottom: 60px;
}
.w-campaign {
}
.campaign-list {
  display: flex;
  column-gap: 36px;
  padding-bottom: 20px;
  overflow-x: auto;
}
.campaign-list > * {
  flex-shrink: 0;
  width: 350px;
}
.campaign-list li{
  background: #fff;
  box-shadow: 0px 3px 6px rgb(226, 231, 237, 0.3);
}
.campaign-list li a{
  transition: opacity 0.3s;
}
.campaign-list li a:hover{
  opacity: 0.8;
}
.campaign-list-detail {
  display: block;
  padding: 12px 16px 20px;
  background: #fff;
}
.campaign-list-detail .title {
  display: block;
  font-size: 17px;
  font-weight: bold;
  letter-spacing: 0.03em;
  line-height: 1.5;
}
.campaign-list-detail .text {
  display: block;
  padding-left: 17px;
  margin-top: 5px;
  font-size: 12px;
  letter-spacing: 0.03em;
  line-height: 1.45;
  color: #976F11;
  background: url("/img/usr/freepage/campaign/202406/img/icon_pen.png") no-repeat left 1px / 13px;
}
.campaign-list li .tag{
  display: inline-block;
  padding: 0 12px;
  margin-right: 8px;
  font-size: 10px;
  font-weight: bold;
  letter-spacing: 0.03em;
  line-height: 18px;
  color: #fff;
  background: #000;
  border-radius: 12px;
  vertical-align: middle;
}
.campaign-list-detail .text-shop {
    display: block;
    font-size: 11px;
    line-height: 22px;
    color: #808080;
    cursor: pointer;
    text-decoration: none;
}
.campaign-list-detail .text-period {
    display: block;
    font-size: 11px;
    color: #bb2d2d;
    /* border: 1px solid #ff0000; */
    line-height: 18px;
    padding: 0 4px 0 20px;
    background: url(/img/usr/freepage/campaign/2024/img/watch_red.png?2) no-repeat left 2px / 13px;
    margin-top: 4px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.campaign-list-detail .text-sub {
    font-size: 11px;
    font-weight: normal;
    line-height: 1.6;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    margin: 8px 0 0;
}
.campaign-list-detail .text-title {
    margin: 0 0 5px 0;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.4;
}
.campaign-list-detail .text-shop:hover {
    text-decoration: underline;
}
@media screen and (max-width: 767px) {
  .block-w-campaign {
    padding-inline: calc(15 / 390 * 100vw);
    margin-bottom: calc(40 / 390 * 100vw);
  }
  .campaign-list {
    column-gap: calc(20 / 390 * 100vw);
    padding-inline: calc(15 / 390 * 100vw);
    margin-inline: calc(-1 * calc(15 / 390 * 100vw));
  }
  .campaign-list > * {
    width: calc(312 / 390 * 100vw);
  }
}

/* タブ */
.w-tab {

}
.w-tab-header {
  display: grid;
  align-items: center;
  grid-template-columns: 1fr 145px;
  row-gap: 14px;
  margin-bottom: 25px;
}
.w-tab-header-ttl {
  grid-column: 1/2;
  grid-row: 1/2;
  padding: 0;
  margin: 0;
}
.w-tab-header-link {
  background-color: #CC0000;
  border-radius: 9999px;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  grid-column: 2/3;
  grid-row: 1/2;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  padding: 8px 8px 7px;
  margin-top: 6px;
  transition: opacity .3s;
}
.w-tab-header-link:hover {
  opacity: .7;
}
.w-tab-header-tabs {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  grid-column: 1/3;
  grid-row: 2/3;
}
.w-tab-header-tab {
  all: unset;
  outline: revert;
  border-radius: 9999px;
  box-sizing: border-box;
  background-color: #fff;
  border-color: currentColor;
  border-style: solid;
  border-width: 1px;
  color: #966E10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  padding: 7px 19px 6px;
}
.w-tab-header-tab.is-active {
  background-color: #966E10;
  border-color: #966E10;
  color: #fff;
}
.w-tab-panel {
  display: none;
}
.w-tab-panel .block-top-event--header {
  display: none;
}
.w-tab-panel .block-ranking-r--items {
  margin: 0;
}
.w-tab-panel .block-ranking-r--items .block-ranking-r--price {
  font-size: 15px;
}
@media screen and (max-width: 767px) {
  .w-tab {

  }
  .w-tab-header {
    grid-template-columns: 1fr max-content;
    row-gap: calc(16 / 390 * 100vw);
    margin-bottom: calc(16 / 390 * 100vw);
  }
  .w-tab-header-link {
    font-size: calc(13 / 390 * 100vw);
    padding: calc(5 / 390 * 100vw) calc(10 / 390 * 100vw);
    margin-top: calc(3 / 390 * 100vw);
  }
  .w-tab-header-link:hover {
    opacity: 1;
  }
  .w-tab-header-tabs {
    gap: calc(4 / 390 * 100vw);
  }
  .w-tab-header-tab {
    font-size: calc(13 / 390 * 100vw);
    padding: calc(5 / 390 * 100vw) calc(8 / 390 * 100vw);
  }
  .w-tab-panel .block-ranking-r--items li {
    width: calc(160 / 390 * 100vw);
    min-width: auto;
  }
}

/* ランキング */
.block-w-ranking {
}
@media screen and (max-width: 767px) {
  .block-w-ranking {
    padding-inline: calc(15 / 390 * 100vw);
    margin-bottom: calc(40 / 390 * 100vw);
  }
  .block-w-ranking .w-tab-header {
    margin-bottom: calc(6 / 390 * 100vw);
  }
  .block-w-ranking .w-tab-header-tabs {
    flex-wrap: nowrap;
    padding-inline: calc(15 / 390 * 100vw);
    padding-bottom: calc(10 / 390 * 100vw);
    margin-inline: calc(-1 * calc(15 / 390 * 100vw));
    overflow-x: auto;
  }
  .block-w-ranking .w-tab-header-tabs > li {
    flex-shrink: 0;
  }
  .block-w-ranking .block-top-event--goods {
    margin-bottom: 0;
  }
  .block-w-ranking .block-top-event--goods .block-ranking-r--items {
    padding-inline: calc(15 / 390 * 100vw);
    margin-inline: calc(-1 * calc(15 / 390 * 100vw));
  }
}

/* カテゴリから選ぶ */
.block-w-category {
  margin-bottom: 40px;
}
.w-category {
  display: flex;
  column-gap: 16px;
  flex-wrap: nowrap;
  overflow-x: auto;
  padding-bottom: 20px;
}
.w-category a {
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  row-gap: 12px;
  text-align: center;
  width: 105px;
}
.w-category img {
  vertical-align: bottom;
}
.w-category p {
  font-size: 15px;
  font-weight: bold;
  line-height: calc(21 / 15);
}
@media screen and (max-width: 767px) {
  .block-w-category {
    padding-inline: calc(15 / 390 * 100vw);
    margin-bottom: calc(30 / 390 * 100vw);
  }
  .w-category {
    column-gap: calc(16 / 390 * 100vw);
    padding-bottom: calc(10 / 390 * 100vw);
    padding-inline: calc(15 / 390 * 100vw);
    margin-inline: calc(-1 * calc(15 / 390 * 100vw));
  }
  .w-category a {
    row-gap: calc(8 / 390 * 100vw);
    width: calc(100 / 390 * 100vw);
  }
  .w-category p {
    font-size: calc(14 / 390 * 100vw);
  }
}

/* 条件で選ぶ */
.block-condition {
  margin-bottom: 60px;
}
.w-search-btns {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;
}
.w-search-btns a {
  background-color: #000;
  border-radius: 5px;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  padding: 10px;
  min-height: 70px;
  transition: opacity .3s;
}
.w-search-btns a:hover {
  opacity: .7;
}
@media screen and (max-width: 767px) {
  .block-condition {
    padding-inline: calc(15 / 390 * 100vw);
    margin-bottom: calc(40 / 390 * 100vw);
  }
  .w-search-btns {
    grid-template-columns: repeat(3, 1fr);
    gap: calc(10 / 390 * 100vw);
  }
  .w-search-btns a {
    font-size: calc(13 / 390 * 100vw);
    padding: calc(10 / 390 * 100vw);
    min-height: calc(45 / 390 * 100vw);
  }
  .w-search-btns a:hover {
    opacity: 1;
  }
}

/* 商品リスト */
.page-mall .block-goods-list--pager-top {
  margin-top: 0;
}
.page-mall .block-goods-list--pager-top::before {
  content: none;
}
@media screen and (max-width: 767px) {
  .block-category-list--goods .w-ttl-lv2 {
    padding-inline: calc(15 / 390 * 100vw);
  }
}